/*
Theme Name: PUC-CHILD-THEME
Version: 1.0
Description: A child theme of PUC
Author: pucadmin
Template: puc
*/

@import url("../puc/style.css");

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,700,800,900');
body, body h1,body h2, body h3, body h4, body h5, body  h6, body p, body a, body span {
	font-family: 'Raleway', sans-serif;
}
.navbar-nav>li {
    width: 130px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-weight: 900;
    transition: all 0.4s ease 0s;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #00cccc;
}
.navbar-collapse.collapse.navbar-responsive-collapse ul.nav li:last-child a, .navbar-collapse.collapse.navbar-responsive-collapse ul.nav li {
    padding-right: 0 !important;
}
.navbar-collapse.collapse.navbar-responsive-collapse {
    padding-top: 55px;
    position: relative;
}
a.navbar-brand:hover {
    background: #fff !important;
}
.navbar-collapse.collapse.navbar-responsive-collapse:before {
    width: 1000%;
    height: 29px;
    content: "";
    background-image: url(./../puc/images/bubbles.png);
    top: 0px;
    position: absolute;
    background-repeat: no-repeat;
}

a.navbar-brand {
    background: #fff;
    color: #00cccc;
}
a.navbar-brand b {
    color: #00cccc;
    line-height: 27px;
    font-size: 24px;
}
header.headermain {
    position: absolute;
    width: 100%;
    z-index: 999;
    overflow: hidden;
}
.SliderSec, section#SliderSec {
    position: relative;
}
body section#SliderSec.vc_section.vc_section-o-content-bottom::after {
    content: '' !important;
    width: 100% !important;
    height: 80%;
    overflow: visible !important;
    visibility: visible !important;
    display: block !important;
    background: rgba(240,5,6,0.7) !important;
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
    top: 0px !important;
    z-index: 0 !important;
}
body .sliderInnerRow, body .sliderInnerRow.belowSectionSlider {
    z-index: 1 !important;
}
section#SliderSec {
    padding-top: 240px;
    padding-bottom: 250px;
}
.sliderInnerRow.belowSectionSlider{
    position: absolute;
    top: -90px;
}
.sliderInnerRow.belowSectionSlider .slideButtonbox .vc_column-inner {
    padding: 0;
}
div#sliderInnerText p {
    color: #fff;
}
.buttonSlider a {
    width: 130px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition:all 0.4s ease 0s;
}
.buttonSlider a:hover {
    background: #fff !important;
    color: #00cccc !important;
}
.peopletext, .placetext, .prosperitytext {
    text-align: center;
}
.peopletext h2, .placetext h2, .prosperitytext h2 {
    text-transform: uppercase;
    font-size: 32px;
    letter-spacing: -1px;
    margin-bottom: 0;
    font-weight: 700;
}
.peopletext h3, .placetext h3, .prosperitytext h3 {
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 900;
}
.placetext h3{
    color: #e64b38;
}
.prosperitytext h3 {
    color: #ffc629;
}
.peopletext h4, .placetext h4, .prosperitytext h4 {
    color: #afa99f;
    font-weight: 100;
    font-size: 27px;
}
.titleMain {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 50px;
}
.col-4 h2.vc_custom_heading.titleMain.others {
    margin-bottom: 10px;
}
section.vc_section.socialImpact:before {
    background: url(./../puc/images/socialImpactBG.png);
    position: absolute;
    content: "";
    width: 436px;
    height: 1380px;
    left: -20px;
    top: 20px;
    z-index: 1;
    opacity: 0.1;
    background-size: 600px;
}
section.vc_section.socialImpact{
    position: relative;
}
section.socialImpact .socialIMGsBox {
    min-height: 140px;
    text-align: center;
}
section.vc_section.socialImpact .socialSecRow {
    padding: 30px 0;
    margin: 0px 0 0 0;
}
section.socialImpact .impactRowInner {
    background: #000;
}
.impactRowInner .innerImpactDiv {
    padding: 0 90px 20px;
    text-align: center;
}
.innerImpactDiv h2 {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 1px;
    margin: 0 0 10px;
}
.innerImpactDiv p {
    color: #fff;
    font-size: 18px;
    margin: 0 0 10px;
}
.innerImpactDiv a {
    display: inline-block;
    padding: 0px 10px;
    background: #ffc629;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 14px;
    transition: all 0.4s ease 0s;
}
.innerImpactDiv a:hover {
    background: #fff;
    color: #ffc629;
}
.innerImpactDiv .impText.yellow a {
    background: #ffc629;
}
.innerImpactDiv .impText.yellow a:hover {
    background: #fff;
    color: #ffc629;
}
.innerImpactDiv .impText.red a {
    background: #e64b38;
}
.innerImpactDiv .impText.red a:hover {
    background: #fff;
    color: #e64b38;
}
.innerImpactDiv .impText.blue a {
    background: #00cccc;
}
.innerImpactDiv .impText.blue a:hover {
    background: #fff;
    color: #00cccc;
}
.threeInnerBox .vc_column-inner {
    padding: 0 20px;
}
.customeCols .col-lg-2 {
    width: 20%;
}
footer#footer:after {
    width: 45%;
    height: 100%;
    position: absolute;
    background-image: url(./../puc/images/footerBgimg.png);
    content: "";
    z-index: -1;
    padding: 40px;
    top: 30px;
    right: -50px;
    opacity: 0.1;
    background-size: 100%;
    background-repeat: no-repeat;
}
.row.customeCols {
    z-index: 9999;
}
footer#foote {
	overflow: hidden;
}
#footer .f1 h4 {
    border-color: #00cccc;
}
#footer .f2 h4 {
    border-color: #000;
}
#footer .f3 h4 {
    border-color: #ffc629;
}
#footer ul.menu li a {
    color: #fff;
    line-height: 24px;
}
#footer .widget_text, #footer .widget_text p {
    color: #fff;
}
#footer .customeCols .widget_text p {
    font-size: 14px;
    line-height: 23px;
}
#footer .widget_text p a {
    text-align: center;
    display: block;
}
#footer .widget_text p a span {
    background: #00cccc;
    color: #fff;
    font-weight: 900;
    padding: 10px 20px;
    transition: all 0.4s ease 0s;
    letter-spacing: 1px;
}
#footer .widget_text p a:hover span {
    background: #fff;
    color: #00cccc;
}
.footerBelowTitle h6 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    position: relative;
}
.footerBelowTitle h6:after {
    width: 100%;
    height: 29px;
    position: absolute;
    background-image: url(./../puc/images/footTitleAfter.png);
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 29px;
    background-repeat: no-repeat;
}
.followUsText b {
    font-size: 17px;
    letter-spacing: 3px;
    font-weight: 900;
    margin-right: 10px;
}
.followUsText a {
    margin: 0 3px;
    font-size: 16px;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 50%;
    width: 37px;
    display: inline-block;
    text-align: center;
    padding: 4px;
}
.followUsText a {
    margin: 0 3px;
    font-size: 16px;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 50%;
    width: 37px;
    display: inline-block;
    text-align: center;
    padding: 4px;
    transition: all 0.4s ease 0s;
}
.followUsText a:hover {
    color:#e64b38;
    background: #fff;
}
.socialSecRow p {
    color: #fff;
}
section.socialImpact .col-2-5,
section.socialImpact .col-4 {
    z-index: 99;
}
body .impactRowInner .wpb_column.vc_column_container {
    z-index: 9999;
}

@media (min-width: 991px){
section.socialImpact .col-4 {
    width: 34%;
}   
section.socialImpact .col-2-5 {
    width: 22%;
}
}



/********DANISH CSS *****************/

.text-uppercase {
    text-transform: uppercase;
}
.donate_button button {
    padding: 7px 20px !important;
    background: #00cccc !important;
    color: #fff !important;
    font-weight: 600;
    text-transform: uppercase;
}
.history_row .wpb_wrapper p {
    color: #fff;
    margin: 0;
}
.history_row .history_padded {
    padding-top: 170px;
}
body .mainBlogTemplate .col-section .vc_row.vc_row-fluid.history_row::before {
    content: "";
    position: absolute !important;
    height: 3px;
    width: 100%;
    background: #afa99f;
    top: 50%;
    left: 0;
    max-width: 1170px;
    right: 0;
    margin: 0 auto;
	display: block !important;
}
body .mainBlogTemplate .col-section .vc_row.vc_row-fluid.history_row::after {
    content: "" !important;
    left: 0;
    right: 0;
    background: #00cccc;
    position: absolute;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    display: block;
    top: calc(50% - 25px);
    border-radius: 50%;
	display: block !important;
}

.history_row .history_column {
    position: relative;
}

.history_column::before {
    content: "";
    left: 0;
    top: calc(50% - 15px);
    background: #e64b38;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.history_column.history_4::before, .history_column.history_5::before, .history_column.history_6::before {
    left: auto;
    right: 0;
}
.history_column.history_3::before {
    background: #ffc629;
}
.history_column.history_4::before {
    background: #afa99f;
}
